
/* Grid and Reset are in Blueprint */

/* ************************************  GLOBAL */

/* Palette

    navy:            #004C74
    teal:            #0996AE
    green:           #78A240
    bright orange:   #FF9920
    dark orange:     #DB7720
    burgundy:        #971C1F
    gray:            #515151

*/

body {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 1.5;
    color: #515151;
}

a {
    text-decoration:none;
    color: #0996AE;
}

a:hover, a:focus {text-decoration:none; color: #004C74;}

p {margin:1em 0;}

h1 {color: #004C74; /*font-size:1.75em; line-height: 1; font-weight:bold; */}
h2 {color: #DB7720; /* font-size: 1.5em; line-height: 1; font-weight:bold;*/}
h3 {color: #515151; /* font-size: 1.25em; line-height:1; */}

h1 {margin-bottom:.5em;}
h2,h3,h4,h5,h6 {margin-bottom:.5em; margin-top:1em;}
h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p {margin-top:0;}

h2 + h3 {margin-top:0;}

.hdr-spaced {margin:1em 0;}

.container-outer {width:100%;}


/* Buttons */

.btn-navy {
  background-color: #004c74;
  background-image: -moz-linear-gradient(top, #005d8e, #003b5b);
  background-image: -ms-linear-gradient(top, #005d8e, #003b5b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#005d8e), to(#003b5b));
  background-image: -webkit-linear-gradient(top, #005d8e, #003b5b);
  background-image: -o-linear-gradient(top, #005d8e, #003b5b);
  background-image: linear-gradient(top, #005d8e, #003b5b);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005d8e', endColorstr='#003b5b', GradientType=0);
  border-color: #2f96b4 #2f96b4 #002b41;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-navy:hover,
.btn-navy:active,
.btn-navy.active,
.btn-navy.disabled,
.btn-navy[disabled] {
  background-color: #003b5b;
}
.btn-navy:active, .btn-navy.active {
  background-color: #002b41 \9;
}


.btn-teal {
  background-color: #0996ae;
  background-image: -moz-linear-gradient(top, #0aabc6, #088196);
  background-image: -ms-linear-gradient(top, #0aabc6, #088196);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0aabc6), to(#088196));
  background-image: -webkit-linear-gradient(top, #0aabc6, #088196);
  background-image: -o-linear-gradient(top, #0aabc6, #088196);
  background-image: linear-gradient(top, #0aabc6, #088196);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0aabc6', endColorstr='#088196', GradientType=0);
  border-color: #2f96b4 #2f96b4 #066c7e;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-teal:hover,
.btn-teal:active,
.btn-teal.active,
.btn-teal.disabled,
.btn-teal[disabled] {
  background-color: #088196;
}
.btn-teal:active, .btn-teal.active {
  background-color: #066c7e \9;
}


.btn-green {
  background-color: #78a240;
  background-image: -moz-linear-gradient(top, #86b447, #6a9039);
  background-image: -ms-linear-gradient(top, #86b447, #6a9039);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#86b447), to(#6a9039));
  background-image: -webkit-linear-gradient(top, #86b447, #6a9039);
  background-image: -o-linear-gradient(top, #86b447, #6a9039);
  background-image: linear-gradient(top, #86b447, #6a9039);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#86b447', endColorstr='#6a9039', GradientType=0);
  border-color: #2f96b4 #2f96b4 #5d7d32;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-green:hover,
.btn-green:active,
.btn-green.active,
.btn-green.disabled,
.btn-green[disabled] {
  background-color: #6a9039;
}
.btn-green:active, .btn-green.active {
  background-color: #5d7d32 \9;
}



.btn-burgundy {
  background-color: #971C1F;
  background-image: -moz-linear-gradient(top, #ad2023, #81181b);
  background-image: -ms-linear-gradient(top, #ad2023, #81181b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ad2023), to(#81181b));
  background-image: -webkit-linear-gradient(top, #ad2023, #81181b);
  background-image: -o-linear-gradient(top, #ad2023, #81181b);
  background-image: linear-gradient(top, #ad2023, #81181b);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ad2023', endColorstr='#81181b', GradientType=0);
  border-color: #2f96b4 #2f96b4 #6c1416;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-burgundy:hover,
.btn-burgundy:active,
.btn-burgundy.active,
.btn-burgundy.disabled,
.btn-burgundy[disabled] {
  background-color: #81181b;
}
.btn-burgundy:active, .btn-burgundy.active {
  background-color: #6c1416 \9;
}


.btn-orange {
  background-color: #db7720;
  background-image: -moz-linear-gradient(top, #e18433, #c56b1d);
  background-image: -ms-linear-gradient(top, #e18433, #c56b1d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e18433), to(#c56b1d));
  background-image: -webkit-linear-gradient(top, #e18433, #c56b1d);
  background-image: -o-linear-gradient(top, #e18433, #c56b1d);
  background-image: linear-gradient(top, #e18433, #c56b1d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e18433', endColorstr='#c56b1d', GradientType=0);
  border-color: #2f96b4 #2f96b4 #af5f19;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-orange:hover,
.btn-orange:active,
.btn-orange.active,
.btn-orange.disabled,
.btn-orange[disabled] {
  background-color: #c56b1d;
}
.btn-orange:active, .btn-orange.active {
  background-color: #af5f19 \9;
}



.btn-orange,
.btn-orange:hover,
.btn-navy,
.btn-navy:hover,
.btn-teal,
.btn-teal:hover,
.btn-green,
.btn-green:hover,
.btn-burgundy,
.btn-burgundy:hover {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  color: #ffffff;
}
.btn-orange.active,
.btn-navy.active,
.btn-teal.active,
.btn-green.active,
.btn-burgundy.active {
  color: rgba(255, 255, 255, 0.75);
}

/* Header */

#salsa-button {background:none;}

.site-header-outer {
    height: 128px;
    margin: 0 auto;
    position: relative;
    width: 940px;
}

.site-utility-nav {
    padding-top:10px;
}
    .site-utility-nav .form-search {float:right; margin-bottom:10px;}
    .site-utility-nav > ul {clear:both; float:right; list-style:none; margin:0; padding:0; z-index:10;position:relative;}
    .site-utility-nav > ul > li {display:block;float:left; border-left:1px solid #ccc; padding: 0px 0px 0 13px; margin-left:13px;}
    .site-utility-nav ul li:first-child {border-left:0;padding-left:0;margin-left:0;}
    .site-utility-nav a {
        color: #004C74;
        display: block;
        font-size: 14px;
        cursor:pointer;
    }
    .site-utility-nav a:hover, .site-utility-nav .dropdown-menu a:hover {color: #0996AE;}
    .site-utility-nav .dropdown-menu {margin-left:-130px;}

.site-logo {
    background: url("https://wfc2.salsalabs.com/o/8001/images/Salsa-Labs-ingredients-for-organizing.png") no-repeat scroll right bottom transparent;
    height: 87px;
    position:absolute;
    bottom:0;
    width:100%;
    z-index:5;
    clear:both;
}


/* Login */
.site-utility-nav .dropdown.open .dropdown-toggle {background:none; color:#DB7720;}
.site-utility-nav .dropdown-menu li > a:hover {background:none;}
#salsa-user-menu {
    border-bottom:1px solid #eee;
}
#salsa-user-menu ul {margin-left:0;}
#salsa-user-menu li {list-style:none;margin-left:0;padding-left:0;}



/* Main Navigation */

.site-main-nav-outer {
    background-color: #004C74;
    width: 100%;
    height: 35px;
    margin-bottom:35px;
}

.site-main-nav {
    height: 35px;
    margin: 0 auto 50px auto;
    width: 940px;
}

    .site-main-nav ul {margin:0; padding:0; list-style:none; border-right:1px solid #CEDBE1;}
    .site-main-nav ul li {
        display: block;
        float: left;
        height: 35px;
        line-height: 35px;
        text-align: left;
    }

    .nav-toplevel {
        background: url("http://wfc2.wiredforchange.com/o/8001/images/interior-nav-bg-off-5x35.png") repeat-x scroll 0 0 transparent;
        border-left: 1px solid #CEDBE1;
        border-right:0;
    }

    .nav-toplevel a {
        height: 35px;
        line-height: 35px;
        padding: 0 5px;
        text-decoration: none;
        white-space: nowrap;
        color: #FFFFFF;
        display: block;
        font-weight: bold;
        text-align:center;
    }

        .nav-toplevel a:hover {background: #0996AE; border-bottom:1px solid #8facb5; height:34px;}
        .nav-toplevel:first-child {border-left: 1px solid #CEDBE1;}

    #nav-free-trial a { background: url("https://wfc2.wiredforchange.com/o/8001/images/interior-nav-bg-off-5x35-FT.png") repeat-x scroll 0 0 #DB7720;}
    #nav-free-trial a:hover {background: #FF9920;}
    #nav-request-demo {border-right:1px solid #CEDBE1;}
    #nav-request-demo a { background-image: url("http://wfc2.wiredforchange.com/o/8001/images/interior-nav-bg-off-5x35-RD.gif");}
    #nav-request-demo a:hover {background: #8FBC19;}

    #nav-platform {width: 150px;}
    #nav-support {width:150px;}
    #nav-commons {width: 115px;}
    #nav-successes {width: 115px;}
    #nav-about-salsa {width: 150px;}
    #nav-free-trial {width:125px;}
    #nav-request-demo {width: 126px;}

/* Main Sub-Navigation */

.site-main-nav {position:relative;}

.site-main-nav li ul {
    height: 25px;
    position: absolute;
    visibility: hidden;
    border:0;
    left:auto;
}

    .site-main-nav li ul li {
        background: #0996AE;
        height:25px;
        line-height: 25px;
    }

        .site-main-nav li ul li a {
            height:25px;
            line-height:25px;
            padding:0 15px;
        }

        .site-main-nav li ul li a:hover {background: #DDDDDD; color: #0996AE; border:0; height:auto;}

/* Nav Active States */

.platform #nav-platform {background:#0996AE;}
.platform #nav-platform > a:hover {border:0; height:35px;}
.platform #nav-platform ul {visibility:visible; margin-left:0px;}
.platform-supporter-management #nav-platform-supporter-management a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.platform-email #nav-platform-email a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.platform-advocacy #nav-platform-advocacy a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.platform-donations #nav-platform-donations a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.platform-chapters #nav-platform-chapters a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.platform-reports #nav-platform-reports a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.platform-events #nav-platform-events a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.platform-social-media #nav-platform-social-media a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.platform-pricing #nav-platform-pricing a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.platform-salsa-market #nav-salsa-market a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}

.services-support #nav-support {background:#0996AE;}
.services-support #nav-support > a:hover {border:0; height:35px;}
.services-support #nav-support ul {visibility:visible; margin-left:0px;}

.services-support-services #nav-support-services a,
.services-support-support #nav-support-support a,
.services-support-training-learning #nav-support-training a {
    background: none repeat scroll 0 0 #DDDDDD;
    border: 0 none;
    color: #0996AE;
    height: auto;
}

.commons #nav-commons, .learn #nav-commons, .blog #nav-commons, .devs #nav-commons {background:#0996AE;}
.commons #nav-commons > a:hover, .learn #nav-commons > a:hover, .blog #nav-commons > a:hover, .devs #nav-commons > a:hover {border:0; height:35px;}
.commons #nav-commons ul, .learn #nav-commons ul, .blog #nav-commons ul, .devs #nav-commons ul {visibility:visible; margin-left:0px;}
.learn #nav-learn a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.blog #nav-blog a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.devs #nav-devs a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.events #nav-events a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.commons-forum #nav-commons-forum a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}

.successes #nav-successes {background:#0996AE;}
.successes #nav-successes > a:hover {border:0; height:35px;}
.successes #nav-successes ul {visibility:visible; margin-left:0px;}

.about-salsa-labs #nav-about-salsa {background:#0996AE;}
.about-salsa-labs #nav-about-salsa  > a:hover {border:0; height:35px;}
.about-salsa-labs #nav-about-salsa  ul {visibility:visible; margin-left:0px;}
.about-salsa-labs-our-staff #nav-about-staff a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.about-salsa-labs-job-opportunities #nav-about-careers a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.about-salsa-labs-contact-us #nav-about-contact a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}
.about-salsa-labs-news #nav-about-news a {background: #DDDDDD; color: #0996AE; border:0; height:auto;}


/* Footer */

.site-footer {
    background: #004C74;
    min-height: 255px;
    width: 100%;
    margin-top:40px;
    padding: 40px 0 30px 0;
    color:#FFFFFF;
}

    .site-footer a {color:#FFFFFF;}
    .site-footer a:hover {text-decoration:underline;}

    .site-footer ul li {margin-bottom:.75em;}

    .site-footer h4 {
        font-weight: bold;
        font-size:1.2em;
        margin-bottom:.5em;
        color: #FFFFFF;
    }


/* ************************************  LAYOUTS - Internal */


.salsa-wrapper, .content-wrapper {
    margin:0px auto;
    width:940px;
    position:relative;
    overflow:hidden;
}



/* ************************************  LAYOUT - Home */

.page-home .site-main-nav-outer {background:transparent; margin-bottom:0;}
.page-home .site-main-nav {margin-bottom:0;}
.page-home #nav-request-demo {width: 127px; border-right:0;}

.p-home {padding:0;}

.home-featured-content {
    background: url("http://wfc2.wiredforchange.com/o/8001/images/bkg-home-top-blue.png") repeat scroll 0 0 #0996AE;
    position:relative;
    margin-bottom:30px;
}

    .home-featured-content h1 {
       font-size: 20px;
      /* color: #E8FBFF; */
      color: #FFFFFF;
      text-shadow: #666 1px 1px 4px;
      /*letter-spacing: .07em;*/
      line-height: 36px;
      width: 350px;
      margin-bottom: 15px;
      margin-top: 20px;
      text-align:left;
      font-family: Helvetica, Arial, sans-serif;
      font-weight: normal;
    }

    .home-featured-content h2 {
        color: #004C74;
        font-size: 1.2em;
        font-weight: normal;
        line-height:1.5em;
        margin: 20px 0px 0 0;
    }

.bg-home {position:absolute; z-index:0; height:349px; background:#0996AE; left:0;}

.page-home .home-col {height:580px;}

.home-featured-content .slideshow {margin:0; float:right;}

#who-uses-salsa-slider {width:200px; height:67px;}

/* ************************************  FORMS ? */

.newsletter-form {
    margin-top:1em;
}

    .newsletter-form form {margin-bottom:0;}
    .newsletter-form label {color:#eee;}

/* ***************** WIDGETS ? ********************** */


/* ********************************** Formatted Content */

/* Shadow Box */

.shadow-box {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 5px 2px #DDDDDD;
    padding: 15px 10px;
    margin: 5px;
}

h1 + .shadow-box,
h2 + .shadow-box,
h3 + .shadow-box,
h4 + .shadow-box {
    margin-top: 1em;
}


/* Horizontal Item - based on Nicole Sullivan's media object */
.h-item {margin:10px 0px;}
.h-item, .bd {overflow:hidden; _overflow:visible; zoom:1;}
.h-item .bd p {margin-top:0;}
.h-item .img-l {float:left; margin-right: 15px;}
.h-item .img-r {float:right; margin-left: 15px;}
.h-item .img-l img, .h-item .img-r img {display:block;}
.h-item img {max-width:none;} /* IE8 fix */
.h-item h3, .h-item h2 {margin-top:0;}

/* Vertical Item */
.v-item {margin:10px;}
.v-item, .bd {overflow:hidden; _overflow:visible; zoom:1;}
.v-item p {margin-bottom:0;}
.v-item .img {margin: 0px 0 1em 0; text-align:center;}
.v-item .img img{display:block; margin:0 auto;}

/* Slideshow  */

.slide {width:570px; height:349px; position:relative;}
.slide img {position:absolute; z-index:1;}
.slide-desc {
    background:#fff;
    position:absolute;
    right:0;
    bottom:25px;
    opacity:0.8;
    filter:alpha(opacity=80);
    z-index:5;
    width:425px;
    height:75px;
    }
.slide h2 {
    position:absolute;
    right:20px;
    bottom:20px;
    z-index:12;
    width:390px;
    height:65px;
}
.slide h2 a {color:#971c1f; font-size:18px;}
.slide h2 a:hover {color: #004C74;}
.slideshow-controls {z-index:50; background:none; position:absolute; bottom:5px; right: 1px; height: 15px; width:90px;}
.slideshow-controls .slideshow-pager {width:90px; margin: 0 auto; overflow:hidden;}
.slideshow-controls a {background:#fff; height:13px; width: 13px; margin-left:8px; display:block; float:left; overflow:hidden; text-indent:-9999px;}
.slideshow-controls a.activeSlide {background: #0996ae;}



/* Helpers */

hr.clearfix {
  border: none;
  clear: both;
  display: block;
  height: 0px;
  visibility: hidden;
  width: 100%;
}

.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
    .clearfix {display:block;}
/* End hide from IE Mac */

.fl { float: left; }
.fr { float: right; }

img.fl {margin: 0em 1em 1em 0;}
img.fr {margin: 0em 0em 1em 1em;}

p + img.fl, p + img.fl {margin-top:1em;}

.tr {text-align:right;}
.tc {text-align:center;}
.tl {text-align:left;}

.center {margin-left: auto; margin-right:auto; width:auto; display:block;}

.bordered {border:3px solid #ccc;}
.lnk-more {display:block;}

.bottom {position:absolute; bottom:0;}

.grid {overflow:hidden;}
.grid .fl {margin-right:5%;}

.image-box img {display:block; margin-left: auto; margin-right: auto;}
.image-box.fl {
    margin: 0 1em 1em 0;
}

.image-box.fr {
    margin: 0 0 1em 1em;
}

.image-box .caption {
    display:block;
    margin-bottom:0;
    font-size:11px;
}



/* Editor */

/*.editor-warning {position:relative; top:0; left:0; float:left;}*/

/* ************************************  LAYOUT - Commons */

code {display:block;}

.calendar {overflow:hidden;}
.calendar .day {
    width:100px;
    height:200px;
    padding:5px;
    float:left;
    overflow:hidden;
    margin:0 1em 1em 0;
    background:#eee;
    border:1px solid #ddd;
}

.calendar .day:hover {background:#ddd;}

.calendar .day h2,
.calendar .day h3,
.calendar .day h4,
.calendar .day h5 {margin:0 0 .5em 0; font-size: 11px; line-height:1.2em;}
.calendar .day p {line-height:1.2em; font-size:10px;}


/* Page List Widget */
.page-list .results {
    margin-left:0;
    list-style:none;
}

.page-list .results li {
    list-style:none;
    border-bottom:1px solid #ddd;
    padding-bottom:1em;
}

.page-list .results .details {font-size:10px;}


/* Search Results */
#forum_search .label-over {display:none;}
.results-wrapper .results {list-style:none;margin-left:0;}
.gsc-cursor-box {clear:both; margin-top:1em;}
.salsa-widget .gsc-adBlock {display:none;}
/*
.gsc-results .gsc-cursor-box .gsc-cursor-page {padding:5px;border:1px solid #eee; margin:0 !important; width:25px; text-decoration:none !important;}
*/

.salsa-widget .filters .active {font-weight:bold; color: #004C74;}



/* Commons Migration Stopgap */

a h4, a h3 {color: #0996AE;}
a:hover h4, a:focus h4, a:hover h3, a:focus h3 {text-decoration:none; color: #004C74;}
.content-wrapper .salsa-widget {display:block;}

.row .sidebar h2 {
    background: #004C74;
    padding: 2px 6px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #fff;
    font-size:14px;
    text-align:center;
}

.sidebar {font-size:90%;}
.sidebar a, .sidebar a h4 {color:#004C74;}
.sidebar a:hover, .sidebar a:hover h4 {color:#78A240;}
.sidebar a.btn {color:#fff;}

.salsa-wrapper .box {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 5px 2px #DDDDDD;
    margin: 5px 5px 5px 15px;
    padding: 15px 10px;
}

/* Learn */

.packages {overflow:hidden;}
.packages .package {float:left; margin:0 25px 25px 0px; width:97px; height:140px;}
/* .packages .four {margin-right:0;} */

/* Forums */
.results {margin-left:0;}
.results ul.footer, .results ul.entry-footer {overflow:hidden; margin:0; padding:0; position: relative;}
.results ul.footer li, .results ul.entry-footer li {border:0; padding:0; margin:0; list-style:none;}
.results ul.footer li a, .results ul.entry-footer li a {
    color: #999;
    display:block;
    float:left;
    height:16px;
    font-size:11px;
    line-height: 11px;
    font-weight: bold;
    text-align:left;
    padding: 2px 0 2px 20px;
    margin: 0 20px 0 0;
}

.results ul.footer a.comment, .results ul.footer a.note, .results ul.entry-footer a.comment, .results ul.entry-footer a.note {
    background: url("/p/salsa/commons/v2/img/sprites.png") no-repeat scroll 0 -401px transparent;
}
.results ul.footer a.replies, .results ul.entry-footer a.replies {
    background: url("/p/salsa/commons/v2/img/sprites.png") no-repeat scroll 0 -500px transparent;
}
.results ul.footer a.rate-up, .results ul.entry-footer a.rate-up {
    background: url("/p/salsa/commons/v2/img/sprites.png") no-repeat scroll 0 -850px transparent;
}
.results ul.footer a.date, .results ul.entry-footer a.date {
    background: url("/p/salsa/commons/v2/img/sprites.png") no-repeat scroll 0 -700px transparent;
}
.results ul.footer a.reply, .results ul.entry-footer a.reply {
    background: url("/p/salsa/commons/v2/img/sprites.png") no-repeat scroll -200px -55px #CC0000;
    border-radius: 6px;
    bottom: 0;
    color: #fff;
    line-height: 14px;
    margin:0;
    padding: 3px 10px 3px 38px;
    right:0;
    position:absolute;
}

ul.results.question .footer {padding-top:12px;}

li.entry {list-style:none; margin-left:0; overflow:hidden;}
li.entry .body ul.footer > li {float:left; margin-right:10px;}

#salsa-reply-form #wmd-input {width:95%; margin-bottom:15px; padding:10px; height:100px;}
#f-submit {display:block;}

/*
.entry.question, .entry.idea, .entry.praise, .entry.solution {overflow:hidden;}
.entry.question .header, .entry.idea .header, .entry.praise .header, .entry.solution .header {float:left; width:150px; margin-right:15px; min-height:170px;}
.entry.question .header h3, .entry.idea .header h3, .entry.question .header h3, .entry.solution .header h3  {font-size:14px;}
.entry.question .header .photo, .entry.idea .header .photo, .entry.praise .header .photo, .entry.solution .header .photo {max-width:75px;}
*/


.entry .header .photo {float:left; margin: 0 15px 10px 0; max-width:75px;}
.entry .header .author h3 a {font-size:14px; color: #004C74;}

/* Home */
#feature-cycle {list-style:none; margin:0 0 25px 0;}
#feature-cycle .slide {height:260px; display:none;}
#month-stats ul {margin:50px 0 0 0; list-style:none;}
#month-stats ul li {margin:0px 0 0 0; padding:0; line-height:1em; height:auto;}

/* User Profile */

ul.tabset {
    list-style:none;
    float:left;
    margin: 25px 0 0 0;
    padding:0;
    width:100%;
}

ul.tabset li {
    float:left;
    margin:0;
    overflow:hidden;
    padding:0;
    position:relative;
}

ul.tabset li a {
    display:block;
    padding: 5px 20px 10px;
}

.tabbed-content {
    float:left;
    margin: -10px 0 0 0;
    padding:12px;
    width:436px;
    background:#eee;
    border-radius: 8px;
}

ul.tabset li.active {background: #eee; border-radius: 8px;}

/* Newsletter signup form */

.form-newsletter {
      border-radius:8px;
      background: #0996AE;
      padding:8px 15px 0px 15px;
      margin-bottom:1em;
}
.form-newsletter h3 {margin-top:0; color:#fff;}
.form-newsletter input {margin-right:6px;}
.form-newsletter .control-group {float:left;}
.form-newsletter .help-inline {display:block; }
.form-newsletter .control-group.error .help-inline {color: #FF9920;}
.form-newsletter .control-group.error input {color: #FF9920;}
